import request from './request'


export default {

    add(data) {
        return request({
            url: '/client_config/add',
            method: 'post',
            data
        });
    },

    query(data) {
        return request({
            url: '/client_config/query',
            method: 'post',
            data
        });
    },

    update(data) {
        return request({
            url: '/client_config/update',
            method: 'put',
            data
        });
    },

    delete(data) {
        return request({
            url: '/client_config/delete',
            method: 'delete',
            data
        });
    },

    deleteBatch(data) {
        return request({
            url: '/client_config/delete_batch',
            method: 'delete',  
            data
        });
    }

}
